/* RESPONSIVE */
@media (min-width: 1200px) {
  .container {
    max-width: 1180px;
  }
  .block-pay-page .block-payment-info .wrap-box {
    max-width: 610px;
  }
  .block-pay-page .block-payment-cart .wrap-box {
    max-width: 400px;
  }
}

@media (max-width: 1366px) {
  .block-account-page .block-table-history table,
  .block-cart-page .block-table-cart table {
    display: block;
  }
}

@media (max-width: 1200px) and (min-width: 992px) {
  .product-item .thumb-product .product-status {
    top: 7px !important;
    left: 7px !important;
  }
  .product-item .thumb-product .product-status .status-item {
    padding: 3px 10px !important;
    font-size: 13px !important;
  }
  .product-item .thumb-product .product-like {
    top: 5px !important;
    right: 5px !important;
  }
  .product-item .product-content {
    padding: 10px !important;
  }
  .product-item .product-content .name {
    margin: 0;
  }
  .product-item .product-content .name a {
    font-size: 14px !important;
  }
  .product-item .product-content .rating {
    margin-bottom: 0 !important;
  }
  .product-item .product-content .price-new,
  .product-item .product-content .price-old {
    font-size: 13px !important;
  }
  .product-item .product-content .action .btn-addcart {
    font-size: 13px !important;
  }
}

@media (max-width: 1440px) {
  .owl-carousel .owl-nav .owl-prev {
    left: 0;
  }
  .owl-carousel .owl-nav .owl-next {
    right: 0;
  }
}

@media (max-width: 1200px) {
  .block-blog-page .block-list-blog .blog-item .name-blog a {
    font-size: 25px;
  }
  .block-footer .widget-footer .social {
    display: block;
  }
  .block-footer .widget-footer h5 {
    font-size: 14px;
  }
}

@media (max-width: 992px) {
  .swiper-container .swiper-button-next {
    right: 0 !important;
  }
  .swiper-container .swiper-button-prev {
    left: 0 !important;
  }
  #block-album .album-item:hover:before {
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
  }
  #block-album .album-item .content {
    bottom: 40px;
    left: 25px;
    right: 25px;
  }
  #block-album .album-item .content .title a {
    font-size: 20px;
    font-weight: 600;
    line-height: 25px;
  }
  #block-album .album-item .content .title .meta:before {
    height: 5px !important;
  }
  .block-blog .blog-item {
    display: table;
    width: 100%;
    border-spacing: 15px;
  }
  .block-blog .blog-item .thumb {
    margin-bottom: 15px;
    height: auto;
    display: table-header-group;
  }
  .block-blog .blog-item .thumb img {
    width: 100%;
  }
  .block-blog .blog-item .content {
    display: table-footer-group;
  }
  .block-address-page .elm-address .user-address .user-address-item {
    margin-bottom: 25px;
  }
  .block-pay-page .block-payment-cart,
  .block-pay-page .block-payment-info {
    width: 50%;
  }
  .block-user-login .user-login .block-right .form-login {
    max-width: 270px !important;
  }
  .block-header-sale {
    padding: 5px 0;
  }
  .block-header-sale p {
    font-size: 12px;
  }
  .owl-carousel .owl-nav .owl-prev {
    left: 0;
  }
  .owl-carousel .owl-nav .owl-next {
    right: 0;
  }
  .block-header-menu {
    top: 28px;
  }
  .block-header-menu .block-header-logo {
    display: block;
  }
  .block-header-menu .block-header-action {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
  }
  .block-header-menu .block-header-action .mr-4 {
    margin-right: 10px !important;
  }
  .block-header-menu .block-header-action svg {
    width: 17px;
  }
  .block-header-menu .main-menu ul li {
    margin-right: 10px;
  }
  .block-header-menu .main-menu ul li a {
    font-size: 12px;
  }
}

@media (max-width: 768px) {
  .block-header-menu .block-header-action .action-user .dropdown .dropdown-menu {
    right: -66px !important;
  }
  .block-header-menu .block-header-search {
    left: -50px !important;
  }
  .block-filter {
    display: block;
    margin-bottom: 20px;
  }
  .block-filter .filter-right {
    display: none;
  }
  .block-filter .filter-left {
    display: -ms-grid;
    display: grid;
    grid-gap: 20px;
    -ms-grid-columns: auto auto;
        grid-template-columns: auto auto;
  }
  .block-product-detail .block-description .nav-tabs .nav-item {
    width: 100%;
    margin: 0;
    border-radius: 0;
  }
  .block-product-detail .block-description .nav-tabs .active {
    border-radius: 0;
  }
  .block-comment .block-form-rating .form-group-rating .col-group {
    display: block;
  }
  .block-comment .block-form-rating .form-group-rating .col-group .form-control {
    margin-bottom: 10px;
  }
  .block-related .swiper-container .swiper-button-next {
    right: 0;
  }
  .block-related .swiper-container .swiper-button-prev {
    left: 0;
  }
  .block-product-home .block-head {
    padding-top: 40px;
    padding-bottom: 15px;
  }
  .product-item .block-hover .content-box .price-box {
    display: block;
  }
  #block-album .album-item {
    margin-bottom: 30px;
  }
  .block-footer {
    padding-top: 40px;
  }
  .block-footer .widget-footer {
    margin-bottom: 30px;
  }
  .block-footer .widget-footer h5 {
    margin-bottom: 15px;
  }
  .block-footer .widget-footer a {
    margin-bottom: 10px;
  }
  .block-footer .copy-right {
    margin-top: 10px;
  }
  .block-product-detail .block-detail .price-box {
    display: block;
  }
  .block-pay-page {
    display: block;
  }
  .block-pay-page .block-payment-cart,
  .block-pay-page .block-payment-info {
    width: 100%;
  }
  .block-user-login .user-login {
    min-height: auto;
    padding: 40px 0;
    display: block;
  }
  .block-user-login .user-login .block-right {
    width: auto;
  }
  .block-user-login .user-login .block-left {
    width: auto;
  }
  .block-user-login .user-login::before {
    display: none;
  }
  .open-sidemenu {
    display: block;
  }
  .block-header-menu .block-header-logo {
    margin-right: auto;
    padding: 10px 0;
  }
  .block-header-menu .block-header-logo img {
    max-height: 30px !important;
  }
  #sidenav {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    width: 200px;
    padding-top: 100px;
    background: url("../images/logo.png") white;
    background-position: center 10px;
    background-repeat: no-repeat;
    z-index: 1030;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
  }
  #sidenav ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  #sidenav ul li {
    position: relative;
  }
  #sidenav ul li a {
    display: block;
    padding: 5px 10px;
    text-decoration: none;
    font-family: "Montserrat", sans-serif;
    color: #454545;
    font-size: 15px;
    -webkit-box-shadow: inset 0px 1px 0px #EEEEEE;
            box-shadow: inset 0px 1px 0px #EEEEEE;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
  }
  #sidenav ul li a:hover {
    color: #CA6971;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
  }
  #sidenav ul li svg {
    position: absolute;
    top: 0;
    right: 10px;
    width: 10px;
    height: 33px;
    cursor: pointer;
    z-index: 1040;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
  }
  #sidenav ul li svg path {
    fill: #454545;
  }
  #sidenav ul li .rotate {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
  }
  #sidenav ul li .sub-menu {
    width: 100%;
    font-size: 14px;
    padding-left: 10px;
    display: none;
    overflow: hidden;
    -webkit-transition: max-height 0.2s ease-out;
    transition: max-height 0.2s ease-out;
  }
  #sidenav ul li .sub-menu li a {
    -webkit-box-shadow: none;
            box-shadow: none;
    font-size: 13px;
  }
  #sidenav ul li .sub-menu ul {
    display: none;
    overflow: hidden;
    -webkit-transition: max-height 0.2s ease-out;
    transition: max-height 0.2s ease-out;
    padding-left: 10px;
  }
  #sidenav ul li .sub-menu ul li a {
    font-size: 12px;
  }
  #sidenav ul li:first-child a {
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .menu-mobile {
    -webkit-transform: translateX(0) !important;
            transform: translateX(0) !important;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
  }
  .block-blog .blog-item .thumb {
    margin-bottom: 15px;
  }
}

@media (max-width: 576px) {
  .block-page {
    padding-bottom: 20px;
  }
  .product-item .block-hover .block-head {
    padding: 15px 32px 0 32px;
  }
  .product-item .block-hover .btn-buy {
    margin-bottom: 10px;
  }
  .block-user-login .user-login .block-right .form-login .form-group {
    display: block;
  }
  .block-user-login .user-login .block-right .form-login .form-group .custom-check {
    margin-bottom: 10px;
  }
  .block-product-detail .block-detail .block-custom-change .form-action {
    display: block;
  }
  .block-product-detail .block-detail .block-custom-change .form-action .quantity {
    margin-bottom: 10px;
  }
  .block-product-detail .block-detail .block-custom-change .form-action .btn {
    width: 100%;
    margin-bottom: 10px;
  }
  .block-product-home .block-head h3 {
    font-size: 20px;
  }
  .block-address-page .elm-address .user-address .form-payment .form-group {
    display: block;
  }
  .block-address-page .elm-address .user-address .form-payment .form-group .custom-selectag-2,
  .block-address-page .elm-address .user-address .form-payment .form-group .input-item {
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (max-width: 480px) {
  .block-header-menu .block-header-action .action-user .dropdown .dropdown-menu {
    right: -85px !important;
  }
  .product-item {
    margin-bottom: 0;
  }
  .block-comment .comment-list .comment-item {
    display: block;
  }
  .block-comment .comment-list .comment-item .user-avatar {
    margin-bottom: 20px;
    margin-right: 0;
  }
  .block-comment .comment-list .comment-item .user-avatar .thumb {
    margin-left: auto;
    margin-right: auto;
  }
  .block-comment .comment-list .comment-item .comment-content::before {
    top: -11px;
    left: 47%;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .block-comment .block-form-rating .form-group-rating {
    margin-bottom: 20px;
  }
  .block-comment .block-form-rating .form-group-rating .title {
    margin-right: 5px;
    font-size: 13px;
  }
  .block-blog-page .block-list-blog .blog-item .name-blog a {
    font-size: 18px;
  }
  .block-address-page .header-address {
    display: block;
  }
  .block-contact-page .title-block {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .block-contact-page .form-feedback .form-group {
    display: block;
  }
  .block-contact-page .form-feedback .form-group .form-control {
    margin-bottom: 16px;
    height: 36px;
  }
  .block-contact-page .block-maps {
    margin-top: 30px;
  }
  .block-user-login .user-login .block-left h1 {
    font-size: 24px;
    line-height: 27px;
  }
  .block-header-sale p {
    font-size: 8px;
  }
  .block-header-menu {
    top: 21px;
  }
  .block-footer .widget-footer {
    margin-bottom: 25px;
  }
  .block-footer .widget-footer .contact-item {
    margin: 0;
  }
  .block-footer .widget-footer .contact-item span {
    font-size: 13px;
    line-height: 19px;
  }
  .block-footer .widget-footer .contact-item a {
    font-size: 13px;
    line-height: 19px;
  }
  .block-footer .widget-footer h5 {
    font-size: 18px;
    margin-bottom: 15px;
  }
  .block-footer .widget-footer ul li a {
    margin-bottom: 5px;
    font-size: 13px;
  }
  .block-footer .widget-footer span {
    font-size: 13px;
  }
  .block-footer .copy-right {
    margin-top: 0;
    padding: 5px 0;
    font-size: 13px;
  }
  .block-product {
    padding-top: 35px;
  }
  .block-product .block-head {
    margin-bottom: 22px;
  }
  .block-pages-productdetail .block-detail .product-name {
    font-size: 24px;
    margin-bottom: 0;
  }
  .block-pages-productdetail .block-detail .block-custom-change .form-action {
    display: block;
    text-align: center;
  }
  .block-pages-productdetail .block-detail .block-custom-change .form-action .btn {
    margin-top: 15px;
  }
  .block-related .header-related h2 {
    font-size: 18px;
  }
  .block-related .header-related .swiper-button {
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin-left: 5px;
  }
}

@media (max-width: 320px) {
  .block-filter .filter-left {
    -ms-grid-columns: auto auto;
        grid-template-columns: auto auto;
    grid-gap: 0px;
  }
  .block-filter .filter-left .btn-group .dropdown-toggle {
    font-size: 12px;
  }
  .open-sidemenu {
    margin-left: 10px;
  }
  .search-sticky {
    left: -30px !important;
  }
}
/*# sourceMappingURL=responsive.css.map */